"Rank" = "Rango";
"Your" = "Tu";
"Mission" = "misión";
"\U2701" = "\U2701";
"Tip: Take the photo of your player in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Consejo: ¡Toma la foto de tu reproductor frente a un fondo liso,\npara que puedas \"Instant Alpha\" eliminarla!";
"Bonus Skill" = "Habilidad adicional";
"Seasons Played" = "Temporadas jugadas";
"Team Name" = "Nombre Del Equipo";
"Name" = "Nombre";
"Fold" = "Plegar";
"Your Name Here" = "Tu nombre aquí";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Position" = "Posición";
"Signature Move" = "Movimiento de firma";
